<?php

Route::prefix('PriceLists')->name('PriceLists.')->group(function () {
    Route::get('', 'PriceListController@index')->name('index');
    Route::get('create', 'PriceListController@create')->name('create');
    Route::get('edit/{id}', 'PriceListController@edit')->name('edit');
    Route::post('store', 'PriceListController@store')->name('store');
    Route::delete('destroy/{id?}', 'PriceListController@destroy')->name('destroy');
    Route::get('getPrices/{id?}', 'PriceListController@getPrice')->name('getPrices');
    Route::get('modalCreate/{tariff_id?}', 'PriceListController@modalCreate')->name('modalCreate');
    Route::get('modalEdit/{id?}', 'PriceListController@modalEdit')->name('modalEdit');
    Route::post('storeAjax', 'PriceListController@storeAjax')->name('storeAjax');
});
